<ng-container *transloco="let t; read: 'footer'">
  <mat-divider></mat-divider>
  <div class="footer-container">
    <div class="flex-column-container footer-content">
      <div class="flex-column">
        <!-- <div class="footer-column">
          <div class="icon-wrapper">
            <span class="mat-button-wrapper">
              <mat-icon color="primary">storefront</mat-icon>
            </span>
          </div>
          <h3>{{t('marketplace')}}</h3>
          <ul>
            <li>
              <a>{{t('apps')}}</a>
            </li>
            <li>
              <a>{{t('solutions')}}</a>
            </li>
          </ul>
        </div> -->
        <!-- <div class="footer-column">
          <div class="icon-wrapper">
            <span class="mat-button-wrapper">
              <mat-icon color="primary">room_service</mat-icon>
            </span>
          </div>
          <h3>{{t('services')}}</h3>
          <ul>
            <li>
              <a>{{t('help')}}</a>
            </li>
            <li>
              <a>{{t('contact')}}</a>
            </li>
            <li>
              <a>{{t('developer')}}</a>
            </li>
            <li>
              <a>{{t('vendor')}}</a>
            </li>
          </ul>
        </div> -->
        <div class="footer-column">
          <!-- <div class="icon-wrapper">
            <img
              class="empaia-bm"
              src="./assets/logos/empaia_logo_bm.png"
              alt="empaia-logo">
          </div>
          <h3>EMPAIA</h3> -->
          <ul>
            <li *ngFor="let link of links.empaia">
              <ng-container [ngSwitch]="link.type">
                <a
                  *ngSwitchCase="LINK_TYPES.URL"
                  [href]="link.link"
                  target="_blank"
                  rel="noopener noreferrer">
                  {{link.label|transloco}}
                </a>
                <a
                  *ngSwitchCase="LINK_TYPES.ROUTE"
                  [routerLink]="link.link">
                  {{link.label|transloco}}
                </a>
              </ng-container>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <mat-divider></mat-divider>
    <div class="copyright">
      <span class="copyright-item left">© {{year}} EMPAIA</span>
      <span class="copyright-item center">|</span>
      <span class="copyright-item right">Version {{appVersion}}</span>
    </div>
  </div>
</ng-container>
